[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoBorderSpacingChange

Performs actions needed when border spacing for the control is changed.

## Declaration

Source position: controls.pp line 1370

`protected procedure TControl.DoBorderSpacingChange(`
`Sender: TObject;`
`InnerSpaceChanged: Boolean`
`); virtual;`

## Arguments

`Sender` |  | Object for the notification. Not used in the method.
`InnerSpaceChanged` |  | True if the inner border spacing has been changed for the control. Not used in the method.